.bw-img {
    display: block !important;
    margin: 0 auto !important;
}

.bw-image-container > img {
    display: block !important;
    margin:auto !important;
}

.bw-social-ico img {
    padding: 8px 0;
}

.bw-padding-banners {
    padding: 0 8px !important;
}

.bw-header-subcribeBtn {
    padding: 0 30px !important;
}

.bw-header-email {
    padding: 0 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.sub-menu{
    display:none;
    
}

.menu-item-has-children{
    position:relative;
    z-index:100000; /*a number that's more than the modal box*/ 
}

.menu-item-has-children:hover .sub-menu{
    display:block;
    position:absolute;
    width:200px;
    background:#fffaf4;
    left:-50px;
    top:35px;
    min-height:40px;
    text-align:left;
}
.sub-menu:before{
    content:'';
    background:url(../images/top-menu.png) left top no-repeat;
    height:20px;
    width:18px;
    left:45%;
  position:relative; /*or absolute*/
  z-index:100000; /*a number that's more than the modal box*/
  top:-9px;
  display:block;
}

.sub-menu li{
    margin-bottom:10px;
    padding:0 15px!important;
    display: block !important;
}
.sub-menu li a{
    font-size:14px!important;
    color:#534f4f!important;
    font-family: 'gotham_htfbook'!important;    

}
.sub-menu li a.active,
.sub-menu a:hover{
    color:#534f4f;
    border-bottom:#534f4f dotted 1px;
    font-weight:600;
    text-decoration:none;   
}

.bw-open {
    display: block;
}

.col-prpal h4:after {
    color: #636363 !important;
}

.bw-faq-listing {
    border-top: #c5c5c5 solid 1px;
}

.bw-faq-listing > .bw-question-open {
    display: none;
}

/* SECTIONS templates
-------------------------- */
page-template-template-sections #bw-mainContent .container:not(:first-of-type) .bw-sec-featured:before {
	display: none;
}

/* FAQs 
-------------------------- */

.page-template-template-sections .bw-inner-container p:last-of-type {
	padding-bottom: 120px;
}
.home.page-template-template-sections .bw-inner-container p:last-of-type,
.page-template-template-sections .bw-inner-container .bw-subscribe-title p:last-of-type {
	padding-bottom: 0;
}

.campaign-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 60px;
}
.campaign-container .campaign-box {
	width: 30%;
}
.campaign-container .campaign-box p {
	display: none;
}
.campaign-text a {
	background: #04173B;
	border: 1px solid #04173B;
	color: #fff;
	display: block;
	width: 100%;
	max-width: 250px;
	margin: 20px auto 0;
	text-align: center;
	padding: 5px;
	text-transform: uppercase;
}
.campaign-text a:hover {
	background: #fff;
	color: #010101;
	text-decoration: none !important;
}
.campaign-image-link:hover img {
	opacity: 0.6;
}



.bw-buttons-div input.bw-addToBag {
    font-weight: normal;
    padding: 0;
}

.quantity > .qty {
    width: 60px;
    float: left;
    background: #eeeff0;
    border: none;
    font-size: 18px;
    height: 50px;
    color: #534f4f;
    text-align: center;
    margin-right: 10px;
}

.bw-cart-continue-shop {
    width: 35%;
    float: left;
    color: #01102E;
    font-family: 'gotham_htfbook';
    font-size: 20px;
    background: #FDF5EC;
    border: none;
    padding: 20px;
    text-transform: uppercase;
    text-align: center;
 }

 .bw-cart-addToBag {
    width: 35%;
    float: right;
    color: #fff;
    font-family: 'gotham_htfbook';
    font-size: 20px;
    background: #112b5b;
    border: none;
    padding: 20px;
    text-transform: uppercase;
    text-align: center;
}

.entry-title {
    text-align: center !important;
    padding: 2% !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #a2a2a2 !important;
}

/* WOOCOMMERCE 
==================================== */

.single-product .woocommerce-breadcrumb li {
	display: inline-block;
}
.single-product .woocommerce-breadcrumb a {
	color: #5a6671;
	font-size: 12px;
}
.single-product .woocommerce-breadcrumb a:first-of-type::before {
	display: none;
}

.single-product form.cart {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.single-product form.cart input[name="quantity"] {
	margin: auto;
}
.single-product form.cart input[type="submit"] {
	margin: 10px auto;
}

/* WOOCOMMERCE SINGLE PRODUCT (simple and variable)
----------------------------------------------------- */
.single-product div.product .woocommerce-product-gallery {
	width: 100% !important;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	display: flex;
	justify-content: space-evenly;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	margin-right: 0;
}
.single-product div.product table.variations td.label {
	display: none;
}
.single-product .woocommerce-variation-price {
	text-align: left;
}
.single-product .bw-pro-detail .woocommerce-variation-price span.woocommerce-Price-amount.amount,
.single-product .bw-pro-detail span.woocommerce-Price-amount.amount {
	color: #849a00;
	font-weight: 700;
	font-size: 1.2em;
}
/* style select box for variable products */
.single-product div.product table.variations .value select {
	padding: 10px;
}


/* PRODUCT BUNDLES */
.yith-wcpb-bundle-form .single_add_to_cart_button {
	background: #112b5b !important;
	text-transform: uppercase;
	width: 240px !important;
	height: 78px;
	display: flex;
	justify-content: center;
	align-self: center;
	font-size: 18px !important;
}
.yith-wcpb-bundle-form .quantity {
	display: flex;
	margin-bottom: 20px;
}

.bundle-price-display {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.single .bundle-price-display .quantity {
	margin: 0;
}


/* SMART OFFER - WOOCOMMERCE 
------------------------------------ */
.mfp-container .entry-content {
	width: 60%;
	margin: auto;
}

/* REVIEWS 
---------------------- */

.woocommerce-noreviews {
	background: #112B5B !important;
}
.single-product #respond {
	background-color: #FFF;
	border: 1px solid #112B5B;
}
.single-product #commentform textarea {
	background-color: #efefef;
}
.single-product #commentform input[type="submit"] {
	background-color: #112B5B !important;
	color: #fff;
}
.single-product #commentform input[type="submit"]:hover {
	background-color: #FDF5EC !important;
	color: #333;
	border: 1px solid #112B5B !important;
}

.star-rating span:before, .quantity .plus, 
.quantity .minus, p.stars a:hover:after, p.stars a:after, 
.star-rating span:before, 
#payment .payment_methods li input[type=radio]:first-child:checked+label:before,
p.stars a:hover, p.stars a:focus, p.stars a:active,
p.stars.selected a.active:before, p.stars:hover a:before, p.stars.selected a:not(.active):before, p.stars.selected a.active:before {
	color: #112B5B;
}


/* GRAVITY FORMS 
==================================== */
.gform_wrapper div.validation_error {
    color: #fff !important;
    background: #E57424;
    border: 1px solid #000;
    padding: 20px 5px !important;
    margin: 0;
    box-sizing: border-box !important;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
}
.admin-bar .gform_wrapper div.validation_error {
	top: 33px;
}

#gform_wrapper_3 {
    margin: 0 !important;
}

#gform_submit_button_3 {
background: url(../images/subscribe_arrow.png) right center no-repeat;
padding-right: 0;
font-size: 18px;
border-bottom: none;
width: 73%;
margin-top: -20px;
margin-left: 21px;

}

#input_3_1 {
background: #00163d;
color:#9d9d9d;
width: 80%;
}

#gform_wrapper_2 {
    margin: 0 !important;
}

#gform_submit_button_2 {
    background: url(../images/subscribe_arrow.png) right center no-repeat;
    padding-right: 30px;
    margin-top: -2px;
    float: left;
    margin-left: -13px;
    font-size: 12px;
}

#input_2_1 {
    background: #00163d;
    color:#9d9d9d;
}

 #gform_1 > .gform_body  {
    border: none !important;
    background: #fff !important;
    color: #48525d !important;
    float: left !important;
    width: 62% !important;
    font-size: 18px !important;
    padding: 0% !important;
  }

  #input_1_1 {
    padding: 2% !important;
    background: white !important;
    color: #a0a0a0 !important;
  }

 #gform_submit_button_1 {
    background: url(../images/arrow_deepred_green.png) right center no-repeat !important;
    padding-right: 0px !important;
    margin-top: -5px !important;
    float: left !important;
    color: #0b5d4f !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
  }

  .bw-cart-continue-shop {
    width: 35% !important;
    float: left !important;
    color: #01102E !important;
    font-family: 'gotham_htfbook';
    font-size: 20px !important;
    background: #FDF5EC !important;
    border: none !important;
    padding: 20px !important;
    text-transform: uppercase;
    text-align: center;
}

.bw-cart-addToBag {
    width: 35% !important;
    float: right !important;
    color: #fff !important;
    font-family: 'gotham_htfbook';
    font-size: 20px !important;
    background: #112b5b !important;
    border: none;
    padding: 20px !important;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 768px) {
    .page-template-template-fullwidth-php #order_review, .page-template-template-fullwidth-php #order_review_heading {
        width: 100%;
    }
}

.bw-arowLink-red {
    background: none;
    color: #000 !important;
}

@media (min-width: 768px) {
    ul.menu li.current-menu-item>a {
        color: #fff;
    }
}

.bw-pro-thumb:after {
    content: '';
    background: none;
    height: 32px;
    color: #cf4520;
    fill: #cf4520;
    position: relative;
    z-index: 100000;
    bottom: 32px;
    display: block;
}
@media (max-width: 1280px) and (min-width: 1025px) {
    .bw-pro-thumb:after {
        height: 11px;
    }
}
@media (max-width: 1024px) and (min-width: 768px) {
    .bw-pro-thumb:after {
        height: 8px;
    }
}

#bw-svg-promo-jaggered {
    content: '';
    background: none;
    height: 26px;
    color: #cf4520;
    fill: #cf4520;
    z-index: 100000;
    display: block;
    position: absolute;
    bottom: -1px;
}

.bw-product-a{
    color: #00163d;
    text-decoration: none;
}

.bw-product-a:hover {
    text-decoration: none;
}

#bw-category-box-jaggered, img[src*=".svg"] {
    position: relative;
    z-index: 100000;
    bottom: -7px;
    display: block;
}

.bw-thumnal-pro {
    padding: 4% 0;
}

.bw-main-pro-lists {
    margin: 30px 0px 60px 0px;
}

.checkbox input[type="radio"]:indeterminate + label::after {
    display: block;
    content: "";
    width: 10px;
    height: 3px;
    background-color: #fff;
    border-radius: 2px;
    margin-left: -16.5px;
    margin-top: 7px;
}

.premium-tagFav {
    background: #73C6A1 !important;
    color: #fff  !important;
    font-size: 13px  !important; 
    text-align: center  !important;
    padding: 5px 12px  !important;
    border-radius: 50px  !important;
    display: inline-block  !important;
    margin: 5px  !important;
}

.bw-btn-blue {
    color: #fff !important;
    font-family: 'gotham_htfbook';
    font-size: 20px;
    background: #112b5b !important;
    border: none;
    padding: 15px 35px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0px;
    vertical-align: middle;
}

.bw-custom-background {
    background:#fffaf4 !important;
}

.bw-relative-promo-box {
    position: relative;
}

.bw-clear-all-heading > input {
    position: absolute;
    right: 0px;
    top: 18px;
    color: #5a6670;
    font-size: 14px;
    font-weight: normal;
}

.bw-orange-link-dot {
    border-bottom: dotted #e57424 1px !important;
    padding-bottom: 2px !important;
    color: #e57424 !important;
    margin-right: 2% !important;
}

.bw-cart-steps {
    border-top: #d0d5de solid 2px !important;
    padding-top: 4% !important;
}

/*removing bottom border*/
.bw-cart-head {
    border-bottom: none !important;
    margin-bottom: 2% !important;
}

/*checkout dropdown*/
.select2-selection--single {
    background-color: #fff !important;
    border: 1px solid #eeeff0 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #5a6671 !important;
    display: block !important;
    height: 40px !important;
    padding: 5px 5px !important;
}

.form-row input[type=text], .form-row input[type=tel], .form-row input[type=email]{
    background-color: #fff !important;
    border: 1px solid #eeeff0;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #5a6671 !important;
    display: block !important;
    height: 40px !important;
}
#order_comments {
    background-color: #fff;
    border: 1px solid #eeeff0;
    height: 80px;
    resize: none;
    box-shadow: none;
}


.bw-small-thumb li.active:before {
    top: -10px !important;
}

.bw-subscribe-title {
    font-family: 'Conv_AGaramondPro-Regular' !important;
    font-size: 54px !important;
    line-height: 55px !important;
    font-weight: normal !important;
    color: #5A6670 !important;
    text-align: center !important;
    margin: 20px 10% 40px 10% !important;
}

.bw-border-whiteTop {
    background: url(../images/white-bottom.png) left bottom repeat-x;
    height: 32px;
    position: absolute;
    z-index: 100000;
    bottom: 0;
    left: 0;
    min-width: 100%;
}

.bw-circle {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: absolute;
    top: 41%;
    left: 43%;
    opacity: 0.8;
}

.bw-play-icon {
    width: 48% !important;
    position: absolute;
    top: 26%;
    left: 28%;
}

.bw-circle-container {
    position: relative;
}

.bw-circle-video-list {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    position: absolute;
    top: 29%;
    left: 42%;
    opacity: 0.8;
}

/*Styling added by Cris*/

.bw-our-story h3 {
    font-family: 'Conv_AGaramondPro-Regular' !important;
    font-size:54px !important;
    line-height:45px !important;
    font-weight:normal !important;
    color:#48525d !important;
    text-align:center !important;
    margin:25px 10% 60px 10% !important;
}

.bw-email-subcribeMain input{
    border:none !important;
    background:#fff !important;
    color:#48525d !important;
    float:left !important;
    width:75% !important;
    font-size:18px !important;
}

.bw-pro-list-main {
    background: #fff !important;
    max-width: 1100px !important;
    margin: 0 auto 25px auto !important;
}



body {
   opacity: 0;
   overflow: hidden;
   transition: opacity 0.6s ease;
}

body.show {
   opacity: 1; 
   overflow: auto;
}

/*Styling added by Cris*/

/* Owen styling July 10th */
.bw-email-subscriber .bw-inner-container {
	background-image: url(../images/Subscribe-Box.svg) !important;
}
.bw-email-subscriber .bw-inner-container:before {
	display: none;
}
.bw-subscribe-title {
	margin-bottom: 20px !important;
	margin-top: 35px !important;
}


/* BUTTON STYLE
-------------------------- */
.bwh-buttons {
	background: #112b5b;
	border: 1px solid #112b5b;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	width: 187px;
	height: 52px;
	margin: 20px auto 0;
	text-align: center;
	padding-top: 12px !important;
	text-transform: uppercase;
}
.bwh-buttons:hover {
	background: #fff;
	color: #010101;
	text-decoration: none !important;
}


@media (max-width: 1024px) {
	.bw-subscribe-title {
	font-size: 37px !important;
	line-height: 45px !important;
	margin-bottom: 0px !important;
	margin-top:20px !important;
	}
	.gform_wrapper {
	margin-top: 0px !important;
	}
	.bw-email-subcribeMain {
	margin-top: 0px !important;
	}
	#gform_submit_button_1 {
	padding-left: 0px !important;
	}
	
	/* WOOCOMMERCE SINGLE PRODUCT */
	.single-product .bw-pageinfo-header,
	.single-product .storefront-breadcrumb {
		margin-bottom: 0;
	}
	.single-product .bw-event-detail {
		padding-top: 0;
	}
	.single-product .bw-event-detail .col-sm-5,
	.single-product .bw-event-detail .col-sm-7 {
		width: 100%;
	}
	.single-product .bw-event-detail .col-sm-5 .woocommerce-product-gallery {
		margin: 0;
	}
	.single-product .bw-pro-detail .woocommerce-variation-price span.woocommerce-Price-amount.amount {
		height: auto !important;
	}
	.single-product .bw-pro-detail .woocommerce-variation-price,
	.single-product .bw-pro-detail .woocommerce-variation-availability {
		float: left;
		width: 50%;
	}
	.single-product div.product form.cart {
		display: inline;
	}
	.single-product .bw-event-info.bw-pro-detail .bw-buttons-div input.bw-proNumber,
	.bw-event-info.bw-pro-detail .bw-buttons-div input.bw-addToBag {
		float: left !important;
		margin: 0;
	}
}
@media (max-width: 767px) {

	li.header-cart-info {
		position: relative;
	}
	li.header-cart-info a div {
		display: none;
	}
	.bw-subscribe-title {
		font-size: 18px !important;
		line-height: 22px !important;
		margin-top: 5px !important;
	}
	.bw-subscribe-title p {
		margin-bottom: 5px;
	}
	.bw-subscribe-title br {
		display: none;
	}
	.bw-flower-head svg {
		width: 64px;
	}
	.bw-email-subscriber .bw-flower-head {
		padding-top: 8px !important;
	}
	body .bw-email-subscriber .gform_wrapper ul li.gfield {
		margin-top: 0px;
	}
	.bw-email-subcribeMain input {
		float: none !important;
	}
	.bw-email-subcribeMain #input_1_1 {
		font-size: 12px !important;
		line-height: 1 !important;
		min-height: initial !important;
	}
	.bw-email-subscriber .bw-col-centered {
		display: block;
	}
	.gform_footer {
		margin: 0px !important;
		padding: 0px !important;
	}
	.gform_footer{
		clear: none !important;
		float: left;
		width: 50% !important;
	}
	.bw-email-subcribeMain #gform_submit_button_1 {
		font-size: 12px !important;
		margin-left: 0px !important;
		margin-top: -4px !important;
		background-size: 12px 6px !important;
		background-position-y: 16px !important;
	}
	#gform_1 > .gform_body {
		width: 50% !important;
	}
	.gform_body .ginput_container_email {
		margin-top: 0px !important;
	}
}

@media screen and (max-width: 690px) {

	.campaign-container .campaign-box {
		width: 70%;
		margin: 0 auto 30px;
	}

}

@media screen and (max-width: 680px) {
	/* IMPROVE CART FOR MOBILES */
	.woocommerce-cart .bw-table.cart tr:first-of-type {
		/*display: none !important;*/
	}
	.woocommerce-cart .bw-table.cart thead {
		display: none !important;
	}
	.woocommerce-cart .bw-table.cart .cart_item {
		display: flex !important;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}
	.woocommerce-cart .bw-table.cart tr,
	.woocommerce-cart .bw-table.cart {
		display: block;
		width: 100%;
	}
	.woocommerce-cart .bw-table.cart tr td {
		float: left;
		width: 50%;
		border: 0 none !important;
	}
	.woocommerce-cart .bw-table.cart tr td.product-quantity {
		display: flex;
		align-items: center;
		padding-top: 0 !important;
	}
	.woocommerce-cart .bw-table.cart tr td.product-quantity span {
		margin-left: 10px;
	}
	.woocommerce-cart .bw-table.cart tr td.product-quantity span img.sub {
		margin-top: 0;
	}
	.woocommerce-cart .bw-table.cart tr td.product-subtotal,
	.woocommerce-cart .bw-table.cart tr td.product-price {
		text-align: right;
		padding-top: 0 !important;
	}
	.woocommerce-cart .bw-table.cart tr td.product-remove {
		padding-left: 62px !important;
		padding-top: 0 !important;
	}
	.woocommerce-cart .bw-table.cart tr td.product-subtotal span.bw-price::before {
		content: "Subtotal: ";
	}
	.woocommerce-cart .bw-table.cart tr td:first-of-type {
		width: 100%;
		border-top: 1px solid #CCC !important;
	}
	.woocommerce-cart .bw-table.cart tr.cart-subtotal td:nth-of-type(2), 
	.woocommerce-cart .bw-table.cart tr.cart-subtotal td:last-of-type,
	.woocommerce-cart .bw-table.cart tr.order-total td:nth-of-type(2), 
	.woocommerce-cart .bw-table.cart tr.order-total td:last-of-type,
	.woocommerce-cart .bw-table.cart tr.shipping td:nth-of-type(2) {
		display: none;
	}
	.woocommerce-cart .bw-table.cart tr.cart-subtotal td:not(:first-of-type),
	.woocommerce-cart .bw-table.cart tr.shipping td:not(:first-of-type),
	.woocommerce-cart .bw-table.cart tr.order-total td:not(:first-of-type) {
		width: 50%;
	}
	.woocommerce-cart #update-cart {
		width: 100% !important;
	}
}


@media screen and (max-width: 573px) {
	.single-product div.product bw-pice-ca {
		width: 100%;
		display: inline-block;
	}
	.single-product div.product form.cart {
		width: 100%;
		display: inline-block;
		margin: 0 auto;
	}
}

@media screen and (max-width: 545px) {
	.archive.woocommerce .bw-buttons-div a {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {

	.campaign-container .campaign-box {
		width: 90%;
		margin: 0 auto 30px;
	}

}

@media screen and (max-width: 430px) {
	.single-product .bw-event-info.bw-pro-detail .bw-buttons-div button.bw-addToBag,
	.single-product .bw-event-info.bw-pro-detail .bw-buttons-div input.bw-addToBag {
		display: inline;
		float: none !important;
		width: 175px !important;
		height: 60px !important;
	}
	.single-product .bw-event-info.bw-pro-detail .bw-buttons-div input.bw-proNumber {
		width: 60px !important;
		height: 60px !important;
	}
	.archive.woocommerce .row .prod {
		width: 100%;
	}
}

@media screen and (max-width: 400px) {

	.login-faq-btn {
		float: left;
		width: 100%;
		padding-bottom: 10px;
	}
	.login-faq-btn a {
		float: left !important;
	}

}

.bw-mainBaner {
height: 566px !important;
}
.home .bw-mainBaner {
height: 666px !important;
}
svg {
max-width: 100%;
}
